.BG
.FN intersect.roc
.TL
Finds 'best' cutoffs for maximizing sensitivity/specificity
.CS
intersect.roc(roc.obj)
.RA
.AG roc.obj
an roc object - this is assumed to be the result of some fit that
produces an object inheriting from the class "roc", in the sense that
the components returned by the roc function will be available.
.SE
prints summary table with marker values for cutoffs and the
corresponding sensitivity/specificity.
.DT
MORE TO COME.
.SA
plot.roc, roc
.EX
> intersect.roc(f1)
Call:
roc(formula = autof.neur ~ cass + compass + orth.sc, data = d1)

The 'best' cutoffs maximizing sensitivity and specificity:

When minimizing abs(sensitivity-specificity)

        Marker value Sensitivity Specificity 
   cass      5.00000   0.8461538   0.7878788
compass     37.69231   0.7435897   0.7575758
orth.sc     17.50000   0.7435897   0.7878788

When minimizing sqrt((1-sensitivity)^2 + (1-specificity)^2)

        Marker value Sensitivity Specificity 
   cass      5.00000   0.8461538   0.7878788
compass     39.86763   0.7435897   0.8484848
orth.sc     17.50000   0.7435897   0.7878788

.KW roc
.WR

